众扬汇 AI 开放平台 API 文档

获取进度(免费

OpenAPI Specification

yaml
openapi: 3.0.1
info:
  title: ''
  description: "本页接口说明详见下方接口定义;参数取值与返回以本平台实测为准。"
  version: 1.0.0
paths:
  /pixverse/v1/pro/feed:
    get:
      summary: 获取进度(免费
      deprecated: false
      description: "status 取值:0 NOT_START、1 IN_PROGRESS、2 FAILURE、3 SUCCESS。"
      tags:
        - 视频模型/pixverse/简单版
      parameters:
        - name: task_id
          in: query
          description: "本任务的标识,提交时由平台下发;后续查状态需带上它"
          required: false
          example: 9c1e0a2b-7d44-4f10-9a53-2b1c8e6d0f11
          schema:
            type: string
        - name: Authorization
          in: header
          description: "该字段的取值与含义以本平台实际返回为准。"
          required: false
          example: Bearer {{YOUR_API_KEY}}
          schema:
            type: string
            default: Bearer {{YOUR_API_KEY}}
      responses:
        '200':
          description: "该字段的取值与含义以本平台实际返回为准。"
          content:
            application/json:
              schema:
                type: object
                properties: {}
              example:
                msg: 成功
                code: 200
                data:
                  msg: null
                  point: '300'
                  state: succeeded
                  poster: >-
                    https://files.example.com/dvideo/uploads/draw/pix/20250213/9c1e0a2b-7d44-4f10-9a53-2b1c8e6d0f11.jpg?imageView2/2/w/1500
                  prompt: 变身成为【黑色】毒液
                  refund: '0'
                  status: '3'
                  task_id: 9c1e0a2b-7d44-4f10-9a53-2b1c8e6d0f11
                  image_url: >-
                    https://files.example.com/dvideo/uploads/draw/pix/20250213/9c1e0a2b-7d44-4f10-9a53-2b1c8e6d0f11.jpg?imageView2/2/w/1500
                  video_url: >-
                    https://files.example.com/dvideo/pix/20250213/9c1e0a2b-7d44-4f10-9a53-2b1c8e6d0f11.mp4
                  create_time: '1785000000'
                  update_time: '1785000000'
          headers: {}
      security: []
components:
  schemas: {}
  securitySchemes: {}
servers: []
security: []

使用提示:本页接口的 Base URL 为 https://api.allyang.cn,请求头需携带 Authorization: Bearer <令牌>(令牌在控制台「令牌管理」中创建)。示例中的任务 ID、时间戳与文件地址均为示意值,实际以平台返回为准。

模型名请在「模型广场」复制后填入,不要手输;计费、限流与在售清单以平台实测为准(部分数值待补)。